########## \u5FAE\u4FE1\u5C0F\u7A0B\u5E8F\u914D\u7F6E ##########

# [dev, prod]
pay.wx.env = dev


#========== \u5F00\u53D1\u73AF\u5883 ==========
#\u5C0F\u7A0B\u5E8FID
wx.dev.appId=wxb6b30b1b14ee502a
#\u5C0F\u7A0B\u5E8F\u5BC6\u94A5
wx.dev.secret=be0234dbbbde4ce68df43dd2b5e4c7b1
#\u5546\u6237\u53F7
wx.dev.mchId=1501125641
#\u652F\u4ED8\u7B7E\u540D
wx.dev.paySignKey=Zx1245uytDLliom12345622222222222
#\u4EA4\u6613\u7C7B\u578B
wx.dev.tradeType=JSAPI
#\u8BC1\u4E66\u540D\u79F0\uFF0C\u5BF9\u5E94\u4E0D\u540C\u7684\u5546\u6237\u53F7
wx.dev.certName=/cert/apiclient_cert.p12
#\u652F\u4ED8\u56DE\u8C03\u5730\u5740
wx.dev.notifyUrl=http://qhdswl.f3322.net:9001/platform-framework/api/pay/notify
#\u83B7\u53D6code\u7684\u8BF7\u6C42\u5730\u5740
wx.dev.getCode=https://open.weixin.qq.com/connect/oauth2/authorize?appid=%s&redirect_uri=%s&response_type=code&scope=%s&state=STAT#wechat_redirect
#\u83B7\u53D6Web_access_tokenhttps\u7684\u8BF7\u6C42\u5730\u5740
wx.dev.webAccessTokenhttps = https://api.weixin.qq.com/sns/jscode2session?appid=%s&secret=%s&js_code=%s&grant_type=authorization_code
#\u62C9\u53D6\u7528\u6237\u4FE1\u606F\u7684\u8BF7\u6C42\u5730\u5740
wx.dev.userMessage=https://api.weixin.qq.com/sns/userinfo?access_token=%s&openid=%s&lang=zh_CN
#\u5FAE\u4FE1\u7EDF\u4E00\u4E0B\u5355\u63A5\u53E3\u8DEF\u5F84
wx.dev.uniformorder=https://api.mch.weixin.qq.com/pay/unifiedorder
#\u9000\u6B3E\u5730\u5740
wx.dev.refundUrl=https://api.mch.weixin.qq.com/secapi/pay/refund
#\u9000\u6B3E\u56DE\u8C03\u5730\u5740
wx.dev.refundNotifyUrl=http://qhdswl.f3322.net:9001/platform-framework/api/pay/refundNotify
#\u9000\u6B3E\u67E5\u8BE2\u5730\u5740
wx.dev.refundqueryUrl=https://api.mch.weixin.qq.com/pay/refundquery
#\u5FAE\u4FE1\u67E5\u8BE2\u8BA2\u5355\u72B6\u6001
wx.dev.orderquery=https://api.mch.weixin.qq.com/pay/orderquery
#\u63D0\u4EA4\u4ED8\u6B3E\u7801\u652F\u4ED8
wx.dev.micropay=https://api.mch.weixin.qq.com/pay/micropay
#\u64A4\u9500\u8BA2\u5355
wx.dev.reverse=https://api.mch.weixin.qq.com/secapi/pay/reverse
#\u670D\u52A1\u5668Ip
wx.dev.spbillCreateIp=127.0.0.1
#\u83B7\u53D6access_token\u7684\u63A5\u53E3\u5730\u5740\uFF08GET\uFF09 \u9650200\uFF08\u6B21/\u5929\uFF09
wx.dev.accessTokenUrl=https://api.weixin.qq.com/cgi-bin/token?grant_type=client_credential&appid=APPID&secret=APPSECRET
#\u53D1\u9001\u6A21\u677Furl
wx.dev.templateSendUrl=https://api.weixin.qq.com/cgi-bin/message/subscribe/send?access_token=ACCESS_TOKEN



#========== \u751F\u4EA7\u73AF\u5883 ==========

#\u5C0F\u7A0B\u5E8FID
wx.prod.appId=wxb6b30b1b14ee502a
#\u5C0F\u7A0B\u5E8F\u5BC6\u94A5
wx.prod.secret=be0234dbbbde4ce68df43dd2b5e4c7b1
#\u5546\u6237\u53F7
wx.prod.mchId=1501125641
#\u652F\u4ED8\u7B7E\u540D
wx.prod.paySignKey=Zx1245uytDLliom12345622222222222
#\u4EA4\u6613\u7C7B\u578B
wx.prod.tradeType=JSAPI
#\u8BC1\u4E66\u540D\u79F0\uFF0C\u5BF9\u5E94\u4E0D\u540C\u7684\u5546\u6237\u53F7
wx.prod.certName=/app/project/kmall_pt/cert/apiclient_cert.p12
#\u652F\u4ED8\u56DE\u8C03\u5730\u5740
wx.prod.notifyUrl=https://mp.k1net.cn/api/pay/notify
#\u83B7\u53D6code\u7684\u8BF7\u6C42\u5730\u5740
wx.prod.getCode=https://open.weixin.qq.com/connect/oauth2/authorize?appid=%s&redirect_uri=%s&response_type=code&scope=%s&state=STAT#wechat_redirect
#\u83B7\u53D6Web_access_tokenhttps\u7684\u8BF7\u6C42\u5730\u5740
wx.prod.webAccessTokenhttps = https://api.weixin.qq.com/sns/jscode2session?appid=%s&secret=%s&js_code=%s&grant_type=authorization_code
#\u62C9\u53D6\u7528\u6237\u4FE1\u606F\u7684\u8BF7\u6C42\u5730\u5740
wx.prod.userMessage=https://api.weixin.qq.com/sns/userinfo?access_token=%s&openid=%s&lang=zh_CN
#\u5FAE\u4FE1\u7EDF\u4E00\u4E0B\u5355\u63A5\u53E3\u8DEF\u5F84
wx.prod.uniformorder=https://api.mch.weixin.qq.com/pay/unifiedorder
#\u9000\u6B3E\u5730\u5740
wx.prod.refundUrl=https://api.mch.weixin.qq.com/secapi/pay/refund
#\u9000\u6B3E\u56DE\u8C03\u5730\u5740
wx.prod.refundNotifyUrl=https://mp.k1net.cn/api/pay/refundNotify
#\u9000\u6B3E\u67E5\u8BE2\u5730\u5740
wx.prod.refundqueryUrl=https://api.mch.weixin.qq.com/pay/refundquery
#\u5FAE\u4FE1\u67E5\u8BE2\u8BA2\u5355\u72B6\u6001
wx.prod.orderquery=https://api.mch.weixin.qq.com/pay/orderquery
#\u63D0\u4EA4\u4ED8\u6B3E\u7801\u652F\u4ED8
wx.prod.micropay=https://api.mch.weixin.qq.com/pay/micropay
#\u64A4\u9500\u8BA2\u5355
wx.prod.reverse=https://api.mch.weixin.qq.com/secapi/pay/reverse
#\u670D\u52A1\u5668Ip
wx.prod.spbillCreateIp=127.0.0.1
#\u83B7\u53D6access_token\u7684\u63A5\u53E3\u5730\u5740\uFF08GET\uFF09 \u9650200\uFF08\u6B21/\u5929\uFF09
wx.prod.accessTokenUrl=https://api.weixin.qq.com/cgi-bin/token?grant_type=client_credential&appid=APPID&secret=APPSECRET
#\u53D1\u9001\u6A21\u677Furl
wx.prod.templateSendUrl=https://api.weixin.qq.com/cgi-bin/message/subscribe/send?access_token=ACCESS_TOKEN


